import { Injectable, Injector } from '@angular/core';
import { BaseService } from '@shared';

@Injectable({
  providedIn: 'root'
})
export class FreightAccountService extends BaseService {
  $mock_url = '/rule?_allow_anonymous=true';

  constructor(public injector: Injector) {
    super(injector);
  }
}
